filename = 'lootr-fabric-1.21.8-1.16.40.96.jar'
name = 'Lootr (Fabric)'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'lootr-fabric-1.21.8-1.16.40.96'

[download]
hash = 'ca90182b861db52c628217f2a68cc6468e3588a8'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7349479
project-id = 615106